/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/* ==== General Styles ==== */

/* ==== TYPOGRAPHY STYLES ==== */

.text-secondary {
    color: #99a1a9!important;
}
.text-red{
    color: #d54167 !important;
}
.text-white{
    color: #FFF;
}
.text-large{
    font-size: 46px;
}
@media all and (max-width: 480px) {
    .text-large{
        font-size: 38px;
    }
}
.text-big{
    font-size: 22px;
}
@media all and (max-width: 480px) {
    .text-big{
        font-size: 18px;
    }
}
/* ==== Button  STYLES ==== */
.submit-container .btn{
     padding: 12px 40px 8px 40px;
     border-radius: 0px;
     color: #fff;
     text-transform: uppercase;
     font-weight: bold;
 }
.submit-container{
    margin-top: 5rem;
}
.submit-container .btn.btn-success{
    color: #fff;;
}
.submit-container .btn.btn-light{
    color: rgb(98, 98, 98);
}

/* ==== compare page styles ====*/
.carchief-banner{
    width: 100%;
    height: 400px;
    margin-top: 95px;
    background-image: url("../images/audi-car-compare-banner.jpg");
    background-position: center center;
    background-size: cover;
}
.about-us {
    width: 100%;
    height: 376px;
    margin-top: 94px;
    background-image: url('../images/About/about-us-banner.jpg');
    background-position: 20% 30%;
    background-size: cover;
}
.about-us1 {
    height: 186px;
    margin-top: 94px;
    background-image: url('../images/About/about-us-banner1.jpg');
    background-size: 100% 100%;
}
.about-us2 {
    width: 100%;
    height: 186px;
    margin-top: 94px;
    background-image: url('../images/About/about-us-banner2.jpg');
    background-size: 100% 100%;
}
.about-us3 {
    width: 100%;
    height: 186px;
    margin-top: 94px;
    background-image: url('../images/About/about-us-banner3.jpg');
    background-size: 100% 100%;
}
.company-overview {
    width: 100%;
    height: 376px;
    margin-top: 94px;
    background-image: url('../images/company-overview-banner.jpg');
    background-position: 20% 30%;
    background-size: cover;
}
.our-services {
    width: 100%;
    height: 376px;
    margin-top: 94px;
    background-image: url('../images/our-services-banner.jpg');
    background-position: 20% 30%;
    background-size: cover;
}
.our-services1 {
    width: 100%;
    height: 186px;
    margin-top: 94px;
    background-image: url('../images/our-services-banner1.jpg');
    background-size: 100% 100%;
}
.our-services2 {
    width: 100%;
    height: 186px;
    margin-top: 94px;
    background-image: url('../images/our-services-banner2.jpg');
    background-size: 100% 100%;
}
.our-services3 {
    width: 100%;
    height: 186px;
    margin-top: 94px;
    background-image: url('../images/our-services-banner3.jpg');
    background-size: 100% 100%;
}
.faq-banner {
    width: 100%;
    height: 376px;
    margin-top: 94px;
    background-image: url('../images/FAQ-banner.jpg');
    background-position: 20% 30%;
}
.faq-banner1 {
    width: 100%;
    height: 186px;
    margin-top: 94px;
    background-image: url('../images/FAQ-banner1.jpg');
    background-size: 100% 100%;
}
.faq-banner2 {
    width: 100%;
    height: 186px;
    margin-top: 94px;
    background-image: url('../images/FAQ-banner2.jpg');
    background-size: 100% 100%;
}
.faq-banner3 {
    width: 100%;
    height: 186px;
    margin-top: 94px;
    background-image: url('../images/FAQ-banner3.jpg');
    background-size: 100% 100%;
}
.contact-us {
    width: 100%;
    height: 376px;
    margin-top: 94px;
    background-image: url('../images/contact-us-banner.jpg');
    background-position: 20% 30%;
    background-size: cover;
}
.contact-us1 {
    width: 100%;
    height: 186px;
    margin-top: 94px;
    background-image: url('../images/contact-us-banner1.jpg');
    background-size: 100% 100%;
}
.contact-us2 {
    width: 100%;
    height: 186px;
    margin-top: 94px;
    background-image: url('../images/contact-us-banner2.jpg');
    background-size: 100% 100%;
}
.contact-us3 {
    width: 100%;
    height: 186px;
    margin-top: 94px;
    background-image: url('../images/contact-us-banner3.jpg');
    background-size: 100% 100%;
}
.how-to-by {
    width: 100%;
    height: 376px;
    margin-top: 94px;
    background-image: url('../images/how-to-buy-banner.jpg');
    background-position: 20% 30%;
    background-size: cover;
}
.how-to-by1 {
    width: 100%;
    height: 186px;
    margin-top: 94px;
    background-image: url('../images/how-to-buy-banner1.jpg');
    background-size: 100% 100%;
}
.how-to-by2 {
    width: 100%;
    height: 186px;
    margin-top: 94px;
    background-image: url('../images/how-to-buy-banner2.jpg');
    background-size: 100% 100%;
}
.how-to-by3 {
    width: 100%;
    height: 186px;
    margin-top: 94px;
    background-image: url('../images/how-to-buy-banner3.jpg');
    background-size: 100% 100%;
}
.payment-info {
    width: 100%;
    height: 376px;
    margin-top: 94px;
    background-image: url('../images/payment-info-banner.jpg');
    background-position: 20% 30%;
    background-size: cover;
}
.payment-info1 {
    width: 100%;
    height: 186px;
    margin-top: 94px;
    background-image: url('../images/payment-info-banner1.jpg');
    background-size: 100% 100%;
}
.payment-info2 {
    width: 100%;
    height: 186px;
    margin-top: 94px;
    background-image: url('../images/payment-info-banner2.jpg');
    background-size: 100% 100%;
}
.payment-info3 {
    width: 100%;
    height: 186px;
    margin-top: 94px;
    background-image: url('../images/payment-info-banner3.jpg');
    background-size: 100% 100%;
}
.compare-list {
    width: 100%;
    height: 376px;
    margin-top: 94px;
    background-image: url('../images/compare-list-banner.jpg');
    background-position: 20% 30%;
    background-size: cover;
}
.compare-list1 {
    width: 100%;
    height: 186px;
    margin-top: 94px;
    background-image: url('../images/compare-list-banner1.jpg');
    background-size: 100% 100%;
}
.compare-list2 {
    width: 100%;
    height: 186px;
    margin-top: 94px;
    background-image: url('../images/compare-list-banner2.jpg');
    background-size: 100% 100%;
}
.compare-list3 {
    width: 100%;
    height: 186px;
    margin-top: 94px;
    background-image: url('../images/compare-list-banner3.jpg');
    background-size: 100% 100%;
}
.testimonial-list {
    width: 100%;
    height: 376px;
    margin-top: 94px;
    background-image: url('../images/testimonial-list-banner.jpg');
    background-position: 20% 30%;
    background-size: cover;
}
.testimonial-list1 {
    width: 100%;
    height: 186px;
    margin-top: 94px;
    background-image: url('../images/testimonial-list-banner1.jpg');
    background-size: 100% 100%;
}
.testimonial-list2 {
    width: 100%;
    height: 186px;
    margin-top: 94px;
    background-image: url('../images/testimonial-list-banner2.jpg');
    background-size: 100% 100%;
}
.testimonial-list3 {
    width: 100%;
    height: 186px;
    margin-top: 94px;
    background-image: url('../images/testimonial-list-banner3.jpg');
    background-size: 100% 100%;
}
.Blog-list {
    width: 100%;
    height: 376px;
    margin-top: 94px;
    background-image: url('../images/blog-list-banner.jpg');
    background-position: 20% 30%;
    background-size: cover;
}
.Blog-list1 {
    height: 186px;
    margin-top: 94px;
    background-image: url('../images/About/blog-list-banner1.jpg');
    background-size: 100% 100%;
}
.Blog-list2 {
    width: 100%;
    height: 186px;
    margin-top: 94px;
    background-image: url('../images/About/blog-list-banner2.jpg');
    background-size: 100% 100%;
}
.Blog-list3 {
    width: 100%;
    height: 186px;
    margin-top: 94px;
    background-image: url('../images/About/blog-list-banner3.jpg');
    background-size: 100% 100%;
}
@media all and (max-width: 991px) {
  .carchief-banner{
      display: none;
  }
  .about-us{
      display: none;
  }
  .company-overview{
      display: none;
  }
  .our-services{
      display: none;
  }
  .faq-banner{
      display: none;
  }
  .contact-us{
      display: none;
  }
  .how-to-by{
      display: none;
  }
  .payment-info{
      display: none;
  }
  .compare-list{
      display: none;
  }
  .testimonial-list{
      display: none;
  }
}
.inner-page-banner{
    width: 100%;
    height: 250px;
    background-image: url("../images/About/About-Us.png");
    background-position: center center;
    background-size: cover;
}
.inner-map-banner{
    width: 100%;
    height: 100vh;
    background-image: url("../images/map-image.jpg");
    background-position: center center;
    background-size: cover;
}
@media all and (max-width: 991px) {
    .inner-map-banner{
        height: auto;
    }
}

.inner-page-banner:after{
    height: 250px;
}
.inner-map-banner:after{
    height: 290px;
}
@media all and (max-width: 991px) {
    .carchief-banner{
        margin-top: 0;
    }
    .company-overview{
        margin-top: 0;
    }
    .our-services{
        margin-top: 0;
    }
    .faq-banner{
        margin-top: 0;
    }
    .contact-us{
        margin-top: 0;
    }
    .how-to-by{
        margin-top: 0;
    }
    .payment-info{
        margin-top: 0;
    }
    .compare-list{
        margin-top: 0;
    }
    .testimonial-list{
        margin-top: 0;
    }
}
@media all and (max-width: 991px) {
    .inner-map-banner:after{
        height: auto;
    }
}
.carchief-main-container{
    position: relative;
    top: -20px;
    z-index: 2;
}
@media all and (max-width: 991px) {
  .carchief-main-container{
      top: 20px;
  }
}
.carchief-table-header{
    background-color: #d54167;
}
.carchief-table-header h1{
    font-size: 3rem;
    color: #fff;
    margin-top: 0.25rem;
    padding: 1.5rem;
    margin-bottom: 0;
}
/* --- Table styles --- */
.carchief-table-body{
    background-color: #ffffff;
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
}
.responsive-table {
    display: inline-grid;
}

@media (min-width: 576px){
    .carchief-table-body {
        padding: 1.5rem!important;
    }
}

.responsive-table li {
    border-radius: 0px;
    display: flex;
    justify-content: space-between;
}
.responsive-table .table-header {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.03em;
}
@media all and (max-width: 480px) {
    .responsive-table .table-header {
        box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
    }
}
.responsive-table .table-header .col{
    display: flex;
    align-items: center;
}
.responsive-table .table-header .col.table-compair{
    flex-direction: column;
}
.responsive-table .table-header .col.table-data{
    justify-content: center;
}
.responsive-table .table-header img{
    width: 95%;
}

@media all and (max-width: 480px) {
    .responsive-table {
        box-shadow: none;

    }
}
.responsive-table .col{
    padding: 20px 25px;
    word-break: break-all;
}

.responsive-table .table-row:nth-child(even) .table-title{
    background: #f2f2f2;
}
@media all and (max-width: 480px) {
    .responsive-table .table-title{
        background: #f2f2f2;
    }
}
.responsive-table .table-row:nth-child(even) .table-data{
    background: #ededed;
    border-right: 5px solid rgba(255, 255, 255, 0.5);
}

.responsive-table .table-row:nth-child(even) .table-data:last-child{
    border-right: none;
}
.responsive-table .table-row:nth-child(odd) .table-data{
    background: #f9f9f9;
    border-right: 5px solid rgba(255, 255, 255, 0.5);
}
.responsive-table .table-row:nth-child(odd) .table-data:last-child{
    border-right: none;
}
@media all and (max-width: 480px) {
    .responsive-table .table-row .table-data:nth-child(even) {
        background: #FFF ;
        border-right: 0 ;
    }
    .responsive-table .table-row .table-data:nth-child(odd) {
        background: #ededed ;
        border-right: 0 ;
    }
}
@media all and (max-width: 480px) {
    .responsive-table .table-row {
        box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
        margin-bottom: 15px;
    }
    .responsive-table .table-row:last-child {
        margin-bottom: 0;
    }
}
.responsive-table .table-title{
    color: #d54167;
    font-weight: 400;
}
@media all and (max-width: 480px) {
    .responsive-table .table-title{
        background: #f2f2f2;
    }
}
.responsive-table .table-data{
    text-align: center;
}
@media all and (max-width: 480px) {
    .responsive-table li {
        display: block;
    }
    .responsive-table .col {
        display: flex;
        padding: 15px 10px;
    }
    .responsive-table .col:before {
        color: #6c7a89;
        padding-right: 10px;
        content: attr(data-label);
        flex-basis: 50%;
        text-align: center;
    }
}
/* ==== Service page styles ==== */
.service-container{
    padding: 20px 40px;
}
.service-container img{
    width: 100%;
}
@media all and (max-width: 992px) {
    .service-container{
        padding: 20px 30px;
        margin-top: 0;
    }
}
.service-container .service-text-box{
    padding:  0 5rem;
}
@media all and (max-width: 992px) {
    .service-container .service-text-box{
        padding:  3rem;
    }
}
@media all and (max-width: 992px) {
    .service-container-reverse{
        display: flex;
        flex-direction: column;
    }
    .service-container-reverse .service-text-box{
        order: 2;
    }
}

.service-header{
    text-align: center;
    padding: 3rem 0;
    font-size: 3rem;
}
.map-container{
    text-align: center;
}
.map-container img{
    max-width: 610px;
}
/* ==== Contact page styles ==== */
.contact-left-container{
    padding: 5rem 3rem !important;
}
.contact-right-container{
    padding: 5rem 3rem !important;
}
.contact-right-container .contact-container{
   padding: 3rem 3rem 0 3rem;
}
.address-box{
    margin: 5rem 0;
}
.address-box i{
    font-size: 34px;
    color: #d54167;
}
.address-box i{
    font-size: 34px;
    color: #d54167;
}
.contact-icon-container{
    display: flex;
    margin-bottom: 1.5rem;
}
.contact-icon-container .contact-icon-box{
    display: flex;
    text-align: left;
    width: 50%;
}
.contact-icon-container .contact-icon-box p{
    padding-left: 1.5rem;
}
@media all and (max-width: 480px) {
    .contact-icon-container{
        flex-direction: column;
    }
    .contact-icon-container .w-50{
        width: 100% !important;
    }
}

.phone-box{
    font-size: 22px;
    color: #2f80ed;
}
.whatsapp-box{
    font-size: 24px;
    color: #219653;
}
.fax-box{
    font-size: 22px;
    color: #eb5757;
}
.skype-box{
    font-size: 22px;
    color: #56ccf2;
}
.contact-container input{
    padding: 20px 10px;
    margin-bottom: 25px;
    border-radius: 0;
    border-right: none;
    border-top: none;
    border-left: none;
    font-size: 16px;
    box-shadow: none;
}
.contact-container input::placeholder{
    color: #99a1a9;
}
/* ==== How To Buy Page Styles ==== */
.all-about-list .list-group-item{
    border: none;
}
.all-about-list li{
    margin-bottom: 1.5rem;
}
.buy-icon-box{
    display: flex;
    align-items: center;
}
.buy-icon-box i{
    background: #d54167;
    width: 80px;
    height: 80px;
    border-radius: 0%;
}
.buy-icon-box i:before{
    color: rgba(0, 0, 0, 0.8);
    font-size: 60px;
    position: relative;
    top: 30px;
    left: 35px
}
.buy-icon-box span{
    border: 3px solid #d54167;
    width: 35%;
    margin-left: 55px;
}
.buy-text-box{
    padding-top: 1.5rem;
}
.buy-text-box h4{
    font-weight: 500;
    color: #d54167;
}
/* ==== How To Buy Page Styles ==== */

.page-banner-box{
    z-index: 1;
    padding-top: 40px;
}

/* ==== About Page Styles ==== */
.inner-banner-container{
    position: relative;
}
.inner-page-banner h1{
    text-align: center;
    margin: 80px 0;
}
@media all and (max-width: 480px) {
    .page-banner-box{
        padding: 10px 30px;
    }
}
.page-title-box {
    position: relative;
    z-index: 2;
}
.four-card-container{
    position: relative;
    top: -50px;
}
@media all and (max-width: 991px) {
    .service-card-box{
        margin-bottom: 20px;
    }
}
.service-card{
    background: #fff;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    text-align: center;
    padding: 30px 20px;
    border-radius: 0px;
}
.service-card h3{
    margin-bottom: 20px;
}
.service-card-img{
    width: 100%;
}
.service-card-text{
    margin-top: 15px;
}
.service-card-box{
    padding-left: 10px;
    padding-right: 10px;
}
.inner-map-banner{
    padding: 40px 0;
    text-align: center;
}
.operation-container{
    position: relative;
}
.operations-box h2{
    margin-top: 0!important;
}
.page-title-box h1{
    margin-bottom: 2.5rem;
}

/* ---- Custom Select Styles ---- */

.table-compair .styled-select {
    box-sizing: border-box;
    /*border-radius: 0px;*/
    overflow: hidden;
    position: relative;
}
.table-compair .styled-select, .styled-select select { width: 100%; margin-bottom: 5px;}
.table-compair select:focus { outline: none; }
.table-compair .styled-select select {
  position: relative;
  z-index: 1;
  height: 38px;
  padding: 10px 0 10px 10px;
  background: transparent;
  border: 1px solid #c10a10;

  /*hide default down arrow in webkit */
  -webkit-appearance: none;
}

@-moz-document url-prefix(){
  .table-compair .styled-select select { width: 100%; }
}

.table-compair .fa-sort-desc {
  color: #c10a10;
  position: absolute;
  z-index: 0;
  top: 0;
  right: 12px;
  font-size: 24px;
}

 .table-compair select::-ms-expand { display: none; } /* hide default down arrow in IE10*/

/* hack to fall back in opera */
_:-o-prefocus, .selector {
  .styled-select { background: none; }
  }
